if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/freac ; rm -rf libboca-1.0.so.0 )
( cd usr/share/freac ; ln -sf boca/boca.1.0.so libboca-1.0.so.0 )
